5.1.4.3.5. Check Existence in Menu Bar Components
Prev | 5.1.4.3. Check Existence | Next

#### 5.1.4.3.5. Check Existence in Menu Bar Components

Check Existence of Entry by Indexpath

- Use this action to check the existence of an item in a menu bar.

- The item to check is given using the indexpath to the item.

- Parameters:

  - Indexpath

  - Exists

  - Timeout in Millisecs

Check Existence of Entry by Textpath

- Use this action to check the existence of an item in a menu bar.

- The item to check is given using the textpath to the item.

- Parameters:

  - Textpath

  - Operator

  - Exists

  - Timeout in Millisecs